Bug 74413 - Improper AS 2.1 sync causes strange error messages
Improper AS 2.1 sync causes strange error messages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-23 17:04 EDT by Greg DeKoenigsberg
Modified: 2007-07-31 15:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-26 13:27:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2002-09-23 17:04:29 EDT
Description of Problem:
Registering a system for AS 2.1 returns a strange "server already
registered" error under certain cases.

Steps to Reproduce:
* Create a new satellite install, using a certificate that grants channel
entitlements.
* Import the AS 2.1 channel from ISO.
* Register an AS 2.1 system without first running sat-sync.  Observe the
strange error message.

Joe, when you can reproduce this, please show the case to Mihai so that he can
figure out how to fix it.
Comment 1 Josef Komenda 2002-09-23 18:03:22 EDT
Have confirmed and duplicated on sat-inst.webdev-colo.erdhat.com using as client
satcd.rdu.redhat.com
Comment 2 Mihai Ibanescu 2002-09-26 13:27:11 EDT
Fixed in the latest code
Comment 3 Josef Komenda 2002-10-14 14:36:57 EDT
Confirmed good, closing.

Note You need to log in before you can comment on or make changes to this bug.